p.indent {
	margin:0 15px 1em;
}
div.logo { width: 415px; }
#sharewidget-horiz .widget-content {
    border-radius: 0 0 5px 5px;
}
.logo h3 {
    font-size: 14px;
}
.pagination ul li a {border-right: 0px; padding: 0px;} /* from line 322 in _style.css */
.pagination ul li {border-right: 1px solid #dddddd; padding: 0 5px 0 5px;} /* from line 322 in _style.css */

.box.find-assistance {
	z-index: 1;
}

.search-include {
    width: 930px;
}

.article-listings .media {
	padding-top: 15px;
}
.article-listings a {
	color:#333;
}
a#last-mod-date {
	color:#333;
	cursor:default;
	text-decoration:none;
}
a#last-mod-date:hover {
	text-decoration: none;
}

.socialTooltip {
    background: url("/images/tooltip_bg.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    display: none;
    font-size: 12px;
    height: 70px;
    padding: 20px 25px;
    width: 160px;
}

/* tools and calculators */
.tool-wrapper {
	border-top: 1px #ccc dashed;
	padding-top: 12px;
}
.tool-wrapper h2 {
	font-size: 22px; line-height: 28px; margin-bottom: 5px;
}
.tool-wrapper .left {
	width: 110px;
	float: left;
}
.tool-wrapper .main {
	float: left;
	width: 500px;
}

  /* _style.css overrides */
.guide-cover.one{background-image: url('/images/guides/guide-cover-01.png')}
.guide-cover.two{background-image: url('/images/guides/guide-cover-02.png')}
.guide-cover.three{background-image: url('/images/guides/guide-cover-05.png')}
.guide-cover.four{background-image: url('/images/guides/guide-cover-04.png')}
.guide-cover.five{background-image: url('/images/guides/guide-cover-05.png')}
.guide-cover.six{background-image: url('/images/guides/guide-cover-01.png')}
.guide-cover.seven{background-image: url('/images/guides/guide-cover-07.png')}
.guide-cover.eight{background-image: url('/images/guides/guide-cover-01.png')}
.guide-cover.nine{background-image: url('/images/guides/guide-cover-09.png')}
.guide-cover.ten{background-image: url('/images/guides/guide-cover-01.png')}

.guide-listings .media.active .guide-cover { /* _style.css override */
    background-position: -110px 0;
}

.content-section-interior div {
    margin: 0 0 0 5px;
}

#map_canvas h2 { /* _style.css override */
    margin-bottom: 0;
}

/* this ruined my day */
.search-include div {
    display: inline;
    height: 60px;
    margin-left: 30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
}
.search-include div#suggest-search-attorneys, .search-include div#suggest-search-attorneys div {
	display: inherit;
	height: auto;
	margin-left: 0px;
	margin-top: -2px;
	position: relative;
	top: auto;
}
.search-include div#suggest-search-attorneys div, .search-include div#suggest-search-attorneys {
	display: block;
}

p.disclaimer { /* _style.css override */
	font-size: 10px;
}
p.disclaimer input#contact-affirm { /* _style.css override */
	vertical-align:-3px;
}

.widget textarea { /* _style.css override */
    font-size: 14px;
    height: 50px;
}

.widget input[type="text"] { /* _style.css override */
    font-size: 14px;
    height: 25px;
    margin-top: 8px;
}

#contact-form-wide-popup { /* _style.css override */
    height: 310px;
}

#question-form-wide-popup { /* _style.css override */
    /* height: 350px; */
}

.ask-question {
	
}

.search-results .media{
	background: url('/images/dotted-line.png') repeat-x;
	padding-top: 25px;
	margin: 20px 0 10px 0;
}
input[type="text"]#search-text {
	width: 400px;
	line-height: inherit;
}
input[type="button"]#search-page-button {
	padding: 2px 20px;
	height: 32px;
}
ul.paging {
	margin: 10px 0 10px 0; padding-left: 0;
}
ul.paging li {
	list-style: none;
	float: left;
	border-right: 1px solid #dddddd; padding: 0 5px 0 5px;
	color: #999999;
}
ul.paging li a{
	border-right: 0px;
	padding: 0px;
}

ul.paging li.last, 
ul.paging li.no-border{
	border-right: none;
}
ul.paging li.no-pad {
	padding: 0px; margin: 0px; 
}
ul.paging li.pad-right {
	padding: 0px 5px 0px 0px;
}
ul.paging li.pad-left {
	padding: 0px 0px 5px 0px;
}
/*
ul.about-us-nav {
	padding: 0px;
	margin: 0px auto;
	text-align: center;
}
ul.about-us-nav li {
	height: 16x;
	float: left;
	list-style: none;
	padding: 0px 8px 0px 0px;
	margin: 8px 8px 8px 0px;
	border-right: 2px #2C91B9 solid;
}
ul.about-us-nav li.no-border {
	border-right: 0px;
}
ul.about-us-nav.larger {
	width: 460px;
}
ul.about-us-nav.smaller {
	width: 320px;
} */


#footer .container .body {
	height: auto;
}

/* search suggest */
#suggest-search-attorneys {
	 border-left:1px solid #BEBEBE;
	 border-right:1px solid #BEBEBE;
	 border-bottom:1px solid #BEBEBE;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
#suggest-search-attorneys ul {
	padding:8px;
}
#suggest-search-attorneys ul li {
	cursor:pointer;
	list-style-type: none; 
	padding: 4px;
	margin: 1px;
}
#suggest-search-attorneys ul li.search-highlight {
	background-color: #DDDDDD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#search-attorneys{
	position: relative;
}

/* key medicaid state pages */
.key-medicaid-info h2 {
	background-color: #e9f1f3;
	font-size: 20px;
	line-height: 32px;
	color: #4b6a75;
	padding: 4px 5px 4px 4px;
	margin-bottom: 6px;
}
.key-medicaid-info td {
	vertical-align: top;
	font-family:arial;
	border-bottom: 1px #e3e4e5 solid;
	padding: 10px 4px;
	margin: 10px 0px;
}
.key-medicaid-info td:first-child { font-weight: bold; }
.key-medicaid-info tr:last-child td {font-weight: normal; }
.key-medicaid-info tr:last-child td {border-bottom: 0px; }
.key-medicaid-info tr:nth-child(even) td, tbody tr.even td {background:#fff;}